<?xml version="1.0"?>
<questestinterop xmlns="http://www.imsglobal.org/xsd/ims_qtiasiv1p2"><assessment ident="T_32" title="Personal Evangelism Lesson 8 Topic 1 Quiz"><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.exam.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>timeLimit</fieldlabel><fieldentry><![CDATA[120]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>testQuestionMode</fieldlabel><fieldentry><![CDATA[Normal]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>feedbackType</fieldlabel><fieldentry><![CDATA[Immediate]]></fieldentry></qtimetadatafield></qtimetadata><section ident="S_1"><item ident="Q_416" title="Question #414"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_32]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>According to Galatians 6:7, what a person sows they also shall ___________.</p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="33" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;reap&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">33</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_417" title="Question #415"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_32]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>The life of the ____________ is life in a bursting bubble.<i>&nbsp; &nbsp;</i></p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="33" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;world&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">33</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_418" title="Question #416"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_32]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>A life where you put ___________ first and the church first will save you time.</p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="33" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;Christ&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">33</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item></section></assessment></questestinterop>
